conf-frei0r

Virtual package relying on frei0r
Description

This package can only install if the frei0r library is installed on the system.

Install
Published
16 Mar 2021
Dependencies
Reverse Dependencies
frei0r
>= "0.1.2"